#contactdetails { /* the address, phone number etc live in this dl */
	width: 40%;
	float: left;
}
#contactdetails dt {
	font-weight: bold;
}
#contact-form { /* the contact-form form sits inside this div */
	width: 58%;
	float: right;
}
form#contact-form p {
	width: 100%;
	clear: both;
	border-bottom: 1px solid white;
}
form#contact-form p label {
	width: 48%;
	float: left;
}
form#contact-form p input, form#contact-form p textarea, form#contact-form p select {
	float: right;
	width: 48%;
	font-family: "Trebuchet MS", sans-serif;
}
form#contact-form #submit {
	width: auto;
	cursor:pointer;
	_cursor:hand;

}
